﻿.widget table#wp-calendar{width:100%}
.sidebar-container .widget{padding-bottom:20px;position:relative;overflow:visible}
.widget{margin:0 0 15px}
#before-content .widget{width:100%;margin:20px auto 50px}
.widget-area .widget:last-of-type{border-bottom:0;padding-bottom:0}
.widget-area:last-of-type{border-bottom:0}
footer .widget{width:23.4%;float:left;margin:20px 0 20px 2.1%;background:0 0;border:none;padding:0}
footer .widget:first-child{margin-left:0}
footer .widget-title{font-size:22px;line-height:26px;background:0 0;padding:0 0 5px;margin:0 0 15px}
#container .widget.widget_search .search{margin:25px 0 5px}
.entry-title,.page-title,.widget-title,h1,h2,h3,h4,h5,h6{color:#333}
.sidebar-container .widget,.widget-area,article.post{border-bottom:1px dotted #0095cd}
.left,img.alignleft{float:left}


.mobile-bg-fix-wrap .mobile-bg-fix-img-wrap {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 0;
}


.mobile-bg-fix-wrap .mobile-bg-fix-img {
	position: absolute;
	width: 100%;
	height: 125%;
	left: 0;
	top: 0;
	background-size: cover;
}



#slideShowDiv, #slideShowDiv a, img.slideshowimage {
	width: 479px !important;
	height: 160px !important;
	min-width: 478px;
	min-height: 150px;
}

.menu-menu-container {
    text-align: -webkit-right;
}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}
.et_pb_row_5.et_pb_row{margin-top:0px!important;margin-right:0px!important;margin-bottom:0px!important;margin-left:0px!important;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_4.et_pb_row{margin-top:0px!important;margin-right:0px!important;margin-bottom:0px!important;margin-left:0px!important;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}


.article_separator {
	display: none;
}
